<?xml version="1.0" encoding="us-ascii"?>
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/all" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#all" xlink:type="simple" />
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/dimension-default" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#dimension-default" xlink:type="simple" />
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/dimension-domain" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#dimension-domain" xlink:type="simple" />
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/domain-member" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#domain-member" xlink:type="simple" />
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/hypercube-dimension" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#hypercube-dimension" xlink:type="simple" />
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/notAll" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#notAll" xlink:type="simple" />
  <link:roleRef roleURI="http://xbrl.sec.gov/ecd/role/IndividualsOnly" xlink:href="https://xbrl.sec.gov/ecd/2026/ecd-2026.xsd#IndividualsOnly" xlink:type="simple" />
  <link:roleRef roleURI="http://xbrl.sec.gov/ecd/role/PvpAdjustmentsOnly" xlink:href="https://xbrl.sec.gov/ecd/2026/ecd-2026.xsd#PvpAdjustmentsOnly" xlink:type="simple" />
  <link:definitionLink xlink:role="http://xbrl.sec.gov/ecd/role/IndividualsOnly" xlink:type="extended" xlink:title="definitionLink">
    <link:loc xlink:type="locator" xlink:href="https://xbrl.sec.gov/ecd/2026/ecd-2026.xsd#ecd_AllIndividualsMember" xlink:label="ecd_AllIndividualsMember_1022" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_BlairJordanMember" xlink:label="ethz_BlairJordanMember_1003" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_JamesNWoodyMember" xlink:label="ethz_JamesNWoodyMember_1004" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_McAndrewRudisillMember" xlink:label="ethz_McAndrewRudisillMember_1309" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_EricVanLentMember" xlink:label="ethz_EricVanLentMember_1310" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_BlairJordanOneMember" xlink:label="ethz_BlairJordanOneMember_1311" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_BlairJordanTwoMember" xlink:label="ethz_BlairJordanTwoMember_1312" />
    <link:definitionArc xlink:type="arc" order="12.00000" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllIndividualsMember_1022" xlink:to="ethz_BlairJordanMember_1003" />
    <link:definitionArc xlink:type="arc" order="13.00000" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllIndividualsMember_1022" xlink:to="ethz_JamesNWoodyMember_1004" />
    <link:definitionArc xlink:type="arc" order="11.00000" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllIndividualsMember_1022" xlink:to="ethz_McAndrewRudisillMember_1309" />
    <link:definitionArc xlink:type="arc" order="82.00000" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllIndividualsMember_1022" xlink:to="ethz_EricVanLentMember_1310" />
    <link:definitionArc xlink:type="arc" order="83.00000" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllIndividualsMember_1022" xlink:to="ethz_BlairJordanOneMember_1311" />
    <link:definitionArc xlink:type="arc" order="84.00000" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllIndividualsMember_1022" xlink:to="ethz_BlairJordanTwoMember_1312" />
  </link:definitionLink>
  <link:definitionLink xlink:role="http://xbrl.sec.gov/ecd/role/PvpAdjustmentsOnly" xlink:type="extended" xlink:title="definitionLink">
    <link:loc xlink:type="locator" xlink:href="https://xbrl.sec.gov/ecd/2026/ecd-2026.xsd#ecd_AllAdjToCompMember" xlink:label="ecd_AllAdjToCompMember_1031" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_AverageYearEndFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInTheYearMember" xlink:label="ethz_AverageYearEndFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInTheYearMember_1016" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_YearOverYearAverageChangeInFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInPriorYearsMember" xlink:label="ethz_YearOverYearAverageChangeInFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInPriorYearsMember_1017" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_AverageFairValueAsOfVestingDateOfEquityAwardsGrantedAndVestedInTheYearMember" xlink:label="ethz_AverageFairValueAsOfVestingDateOfEquityAwardsGrantedAndVestedInTheYearMember_1018" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_YearOverYearAverageChangeInFairValueOfEquityAwardsGrantedInPriorYearsThatVestedInTheYearMember" xlink:label="ethz_YearOverYearAverageChangeInFairValueOfEquityAwardsGrantedInPriorYearsThatVestedInTheYearMember_1019" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_AverageFairValueAtTheEndOfThePriorYearOfEquityAwardsThatFailedToMeetVestingConditionsInTheYearMember" xlink:label="ethz_AverageFairValueAtTheEndOfThePriorYearOfEquityAwardsThatFailedToMeetVestingConditionsInTheYearMember_1020" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_AverageValueOfDividendsOrOtherEarningsPaidOnStockOrOptionAwardsNotOtherwiseReflectedInFairValueOrTotalCompensationMember" xlink:label="ethz_AverageValueOfDividendsOrOtherEarningsPaidOnStockOrOptionAwardsNotOtherwiseReflectedInFairValueOrTotalCompensationMember_1021" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_ReportedValueOfEquityAwardsAMember" xlink:label="ethz_ReportedValueOfEquityAwardsAMember_1005" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_EquityAwardAdjustmentsBMember" xlink:label="ethz_EquityAwardAdjustmentsBMember_1006" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_YearEndFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInYearMember" xlink:label="ethz_YearEndFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInYearMember_1007" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_YearOverYearChangeInFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInPriorYearsMember" xlink:label="ethz_YearOverYearChangeInFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInPriorYearsMember_1008" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_FairValueAsOfVestingDateOfEquityAwardsGrantedAndVestedInTheYearMember" xlink:label="ethz_FairValueAsOfVestingDateOfEquityAwardsGrantedAndVestedInTheYearMember_1009" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_YearOverYearChangeInFairValueOfEquityAwardsGrantedInPriorYearsThatVestedInTheYearMember" xlink:label="ethz_YearOverYearChangeInFairValueOfEquityAwardsGrantedInPriorYearsThatVestedInTheYearMember_1010" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_FairValueAtTheEndOfThePriorYearOfEquityAwardsThatFailedToMeetVestingConditionsInTheYearMember" xlink:label="ethz_FairValueAtTheEndOfThePriorYearOfEquityAwardsThatFailedToMeetVestingConditionsInTheYearMember_1011" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_ValueOfDividendsOrOtherEarningsPaidOnStockOrOptionAwardsNotOtherwiseReflectedInFairValueOrTotalCompensationMember" xlink:label="ethz_ValueOfDividendsOrOtherEarningsPaidOnStockOrOptionAwardsNotOtherwiseReflectedInFairValueOrTotalCompensationMember_1012" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_TotalEquityAwardAdjustmentsMember" xlink:label="ethz_TotalEquityAwardAdjustmentsMember_1013" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_AverageReportedValueOfEquityAwardsMember" xlink:label="ethz_AverageReportedValueOfEquityAwardsMember_1014" />
    <link:loc xlink:type="locator" xlink:href="ethz-20251231.xsd#ethz_AverageEquityAwardAdjustmentsMember" xlink:label="ethz_AverageEquityAwardAdjustmentsMember_1015" />
    <link:definitionArc xlink:type="arc" order="38.00000" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllAdjToCompMember_1031" xlink:to="ethz_AverageYearEndFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInTheYearMember_1016" />
    <link:definitionArc xlink:type="arc" order="40.00000" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllAdjToCompMember_1031" xlink:to="ethz_YearOverYearAverageChangeInFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInPriorYearsMember_1017" />
    <link:definitionArc xlink:type="arc" order="42.00000" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllAdjToCompMember_1031" xlink:to="ethz_AverageFairValueAsOfVestingDateOfEquityAwardsGrantedAndVestedInTheYearMember_1018" />
    <link:definitionArc xlink:type="arc" order="44.00000" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllAdjToCompMember_1031" xlink:to="ethz_YearOverYearAverageChangeInFairValueOfEquityAwardsGrantedInPriorYearsThatVestedInTheYearMember_1019" />
    <link:definitionArc xlink:type="arc" order="46.00000" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllAdjToCompMember_1031" xlink:to="ethz_AverageFairValueAtTheEndOfThePriorYearOfEquityAwardsThatFailedToMeetVestingConditionsInTheYearMember_1020" />
    <link:definitionArc xlink:type="arc" order="48.00000" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllAdjToCompMember_1031" xlink:to="ethz_AverageValueOfDividendsOrOtherEarningsPaidOnStockOrOptionAwardsNotOtherwiseReflectedInFairValueOrTotalCompensationMember_1021" />
    <link:definitionArc xlink:type="arc" order="16.00000" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllAdjToCompMember_1031" xlink:to="ethz_ReportedValueOfEquityAwardsAMember_1005" />
    <link:definitionArc xlink:type="arc" order="18.00000" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllAdjToCompMember_1031" xlink:to="ethz_EquityAwardAdjustmentsBMember_1006" />
    <link:definitionArc xlink:type="arc" order="20.00000" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllAdjToCompMember_1031" xlink:to="ethz_YearEndFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInYearMember_1007" />
    <link:definitionArc xlink:type="arc" order="22.00000" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllAdjToCompMember_1031" xlink:to="ethz_YearOverYearChangeInFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInPriorYearsMember_1008" />
    <link:definitionArc xlink:type="arc" order="24.00000" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllAdjToCompMember_1031" xlink:to="ethz_FairValueAsOfVestingDateOfEquityAwardsGrantedAndVestedInTheYearMember_1009" />
    <link:definitionArc xlink:type="arc" order="26.00000" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllAdjToCompMember_1031" xlink:to="ethz_YearOverYearChangeInFairValueOfEquityAwardsGrantedInPriorYearsThatVestedInTheYearMember_1010" />
    <link:definitionArc xlink:type="arc" order="28.00000" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllAdjToCompMember_1031" xlink:to="ethz_FairValueAtTheEndOfThePriorYearOfEquityAwardsThatFailedToMeetVestingConditionsInTheYearMember_1011" />
    <link:definitionArc xlink:type="arc" order="30.00000" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllAdjToCompMember_1031" xlink:to="ethz_ValueOfDividendsOrOtherEarningsPaidOnStockOrOptionAwardsNotOtherwiseReflectedInFairValueOrTotalCompensationMember_1012" />
    <link:definitionArc xlink:type="arc" order="32.00000" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllAdjToCompMember_1031" xlink:to="ethz_TotalEquityAwardAdjustmentsMember_1013" />
    <link:definitionArc xlink:type="arc" order="34.00000" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllAdjToCompMember_1031" xlink:to="ethz_AverageReportedValueOfEquityAwardsMember_1014" />
    <link:definitionArc xlink:type="arc" order="36.00000" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllAdjToCompMember_1031" xlink:to="ethz_AverageEquityAwardAdjustmentsMember_1015" />
  </link:definitionLink>
</link:linkbase>